=== debian/control ===
Source: ros-lunar-mir-gazebo
Section: misc
Priority: extra
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-roslaunch
Homepage: https://github.com/dfki-ric/mir_robot
Standards-Version: 3.9.2

Package: ros-lunar-mir-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-controller-manager, ros-lunar-fake-localization, ros-lunar-gazebo-ros, ros-lunar-joint-state-publisher, ros-lunar-mir-description, ros-lunar-mir-driver, ros-lunar-robot-localization, ros-lunar-robot-state-publisher, ros-lunar-rostopic, ros-lunar-rqt-robot-steering, ros-lunar-topic-tools
Description: Simulation specific launch and configuration files for the MiR100 robot.
